Results 1 to 2 of 2

Thread: Any experiences with northern islands and 3.6.38?

  1. #1
    Join Date
    Jan 2008
    Posts
    18

    Default Any experiences with northern islands and 3.6.38?

    Hi all, I'll be getting a northern islands card/hd6870 in a few days and I was wondering if anyone was so bleeding edge that they'd tried the floss drivers with it yet? I saw on the feature matrix that it's supported in 2.6.38 kernel, so I'm confident that I'll get to test the free drivers soon enough after I get it. Or did something go horribly wrong with my reasoning?

  2. #2
    Join Date
    Dec 2007
    Posts
    2,404

    Default

    Should work fine with 2.6.38 or newer and a recent xf86-video-ati and mesa.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •